Bug 236087 - Libraries/JDK1.7/rt.jar tree in the projects tab is expanded by default after loading IDE (perhaps not 100% of the time)
Libraries/JDK1.7/rt.jar tree in the projects tab is expanded by default after...
Status: RESOLVED FIXED
Product: platform
Classification: Unclassified
Component: Explorer
8.0
PC Linux
: P4 (vote)
: TBD
Assigned To: Jan Peska
issues@platform
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-18 01:06 UTC by ajeh
Modified: 2013-11-06 18:05 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description ajeh 2013-09-18 01:06:43 UTC
Product Version = NetBeans IDE Dev (Build 201309130002)
Operating System = Linux version 2.6.35.14-96.PhenomX4full.fc14.x86_64 running on amd64
Java; VM; Vendor = 1.7.0_25
Runtime = Java HotSpot(TM) 64-Bit Server VM 23.25-b01
Comment 1 Marian Mirilovic 2013-09-19 14:11:40 UTC
Any steps to reproduce ?
Comment 2 ajeh 2013-09-19 22:39:02 UTC
There are no steps. Just opening Java web project and seeing long list of classes under that JAR.
Comment 3 ajeh 2013-09-22 15:25:14 UTC
Still the same behaviour under 7.4RC1.
Actually, not only rt.jar is expanded, but java.lang.reflect is expanded too once NetBeans started, re-opened the projects and completed their background scanning.
Comment 4 ajeh 2013-11-06 18:05:14 UTC
Not occurring in 7.4, this can be closed.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo